/* HWK Halle */
.navbar-brand {
    margin-left: 15px;
    height: 90px;
    width: 180px;
    background: url('../img/logo_mainz.svg') no-repeat left center;
    background-size: 180px;
} 

.has-error .control-label {
    color: #a94442 !important;
}
  
.has-warning .help-block, .has-warning .control-label, .has-warning .radio, .has-warning .checkbox, .has-warning .radio-inline, .has-warning .checkbox-inline {
    color: #a94442 !important;
}